# Interface AncestorsOnNetworkArguments

#### Hierarchy

- AncestorsOnNetworkArguments

- Defined in packages/db/typings/schema.d.ts:615

#####
Index

### Properties

batchSize?
includeSelf?
limit?
minimumHeight?
onlyEarliest?

## Properties

### `Optional` batchSize

batchSize?: null | number

- Defined in packages/db/typings/schema.d.ts:620

### `Optional` includeSelf

includeSelf?: null | boolean

- Defined in packages/db/typings/schema.d.ts:618

### `Optional` limit

limit?: null | number

- Defined in packages/db/typings/schema.d.ts:616

### `Optional` minimumHeight

minimumHeight?: null | number

- Defined in packages/db/typings/schema.d.ts:617

### `Optional` onlyEarliest

onlyEarliest?: null | boolean

- Defined in packages/db/typings/schema.d.ts:619

Generated using TypeDoc